

/* slider_banner */
.slide-page-box {display: none;}
.slider_banner {position: relative;}
.slider_banner .swiper-slide {overflow: hidden;}
.slider_banner .swiper-button-next, .slider_banner .swiper-button-prev {
    width: 56px; height: 56px; line-height: 54px; margin-top: -28px; 
	opacity: 0; background-image: none; border-radius: 50%;
}
.slider_banner:hover .swiper-button-next,.slider_banner:hover .swiper-button-prev {opacity: 1;}
.slider_banner .swiper-button-prev {left: 0;}
.slider_banner .swiper-button-next {right: 0;}
.slider_banner:hover .swiper-button-prev {left: 20px;}
.slider_banner:hover .swiper-button-next {right: 20px;}
.slider_banner .swiper-pagination {width: 100%; text-align: center; left: 0; bottom: 20px}
.slider_banner .swiper-pagination .swiper-pagination-bullet {width: 90px; height: 2px; margin: 0 8px; border-radius: 0; background: rgba(var(--comColorRgb), 0.3);}
.slider_banner .swiper-pagination .swiper-pagination-bullet-active{background: var(--commonColor);}
.slider_banner .swiper-slide img+img {position: absolute; left: 0; top: 0}
.slider_banner .swiper-slide img {width: 100%; transition: 3s linear; transform: scale(1.08);}
.slider_banner .swiper-slide.swiper-slide-active img {transform: scale(1);}
.slider_banner .swiper-pagination-bullet {margin: 0 8px;}

.banner_txt{position: absolute; left: 0; bottom: 0; color: #fff; background: rgba(0,0,0,.4); padding: 0.78rem 0.6rem;}
.banner_txt .title{font-size: 0.56rem; line-height: 0.64rem;}
.banner_txt ul{float: left;}
.banner_txt ul li{line-height: 0.28rem; color: #fff; font-size: 0.24rem; margin-top: 0.25rem;}
.banner_txt ul li a{color: #fff;}

.slider_banner-phone {display: none;}
@media only screen and (max-width: 1023px) {
	.web_main{background: #fff;}
	.slider_banner-phone{display: block; margin-top: 60px;}
	.slider_banner-phone .swiper-slide img{width: 100%;}
	.slider_banner{margin-top: 60px; display: none;}
	.slider_banner .swiper-button-next, .slider_banner .swiper-button-prev{display: none;}
}

/* th_other */
.th_other{text-align: left;}
.th_other .title{position: relative; border-bottom: 1px solid #999; padding-bottom: 15px;}
.th_other .title::before{position: absolute; left: 0; bottom: -2px; height: 5px; background: var(--commonColor); content: ''; width: 15%;}
.th_other .brief{margin-top: 30px;}
@media only screen and (max-width: 980px) {
	.th_other{text-align: center;}
	.th_other .title{border-bottom: 0;}
	.th_other .title::before{left: 42.5%; border-radius: 30px; bottom: 0;}
	.th_other .brief{margin-top: 18px;}
}

/* home_product */
.home_product .top_inner .web_th{width: 65%;}
.home_product .top_inner .more{color: var(--secondColor); padding-right: 24px; background: url(../img/more.png) no-repeat right center; background-size: 16px auto; display: inline-block; line-height: 30px; border-bottom: 1px solid transparent;}
.home_product .top_inner .more:hover{border-bottom-color: var(--secondColor);}

.home_pro_list{margin-top: 3%;}
.home_pro_list .item{width: 22.75%; margin-right: 3%; border: 1px solid rgba(var(--comColorRgb), 0.2);}
.home_pro_list .item:nth-child(4n){margin-right: 0;}
.home_pro_list .item:nth-child(n+5){margin-top: 3%;}
.home_pro_list .item .pic{padding-bottom: 100%;}
.home_pro_list .item .info{padding: 20px; flex: 1;}
.home_pro_list .item .title{color: #111; font-size: 18px; font-weight: bold; flex: 1;}
.home_pro_list .item .brief{color: #43474F; line-height: 24px; height: 48px; margin-top: 10px;}
.home_pro_list .item .more{display: inline-block; line-height: 24px; border-bottom: 1px solid var(--commonColor); color: var(--commonColor); margin-top: 15px;}

.home_pro_list .item:hover{border-color: var(--secondColor);}
.home_pro_list .item:hover .title{color: var(--secondColor);}
.home_pro_list .item .more:hover{color: var(--secondColor); border-bottom-color: var(--secondColor);}
@media only screen and (max-width: 1450px) {
	.home_pro_list .item{width: 23.5%; margin-right: 2%;}
	.home_pro_list .item:nth-child(n+5){margin-top: 2%;}
}
@media only screen and (max-width: 980px) {
	.home_product .top_inner{flex-direction: column; align-items: flex-start;}
	.home_product .top_inner .web_th{width: 100%;}
	.home_product .top_inner .more{margin-top: 10px;}
	.home_pro_list{margin-top: 20px;}
	.home_pro_list .item{width: 100%; margin-right: 0%;}
	.home_pro_list .item:nth-child(n+2){margin-top: 20px;}
	.home_pro_list .item .info{padding: 20px 16px;}
	.home_pro_list .item .brief{margin-top: 6px; height: auto;}
	.home_pro_list .item .more{margin-top: 10px;}
}

/* home_application */
.home_app_inner{position: relative; margin-top: 2.6%;}
.swiper_home_app{overflow: hidden;}
.home_app_inner .swiper-slide{height: auto; width: calc((100% - 105px) / 4); margin-right: 35px;}
.home_app_inner .item .pic{padding-bottom: 72.5%;}
.home_app_inner .common-pagination{display: block; position: static; margin-top: 2%;}
.home_app_inner .swiper-pagination .swiper-pagination-bullet {width: 90px; height: 2px; margin: 0 8px; border-radius: 0; background: rgba(var(--comColorRgb), 0.3);}
.home_app_inner .swiper-pagination .swiper-pagination-bullet-active{background: var(--commonColor);}
.home_app_inner .common-next, .home_app_inner .common-prev{width: 30px; height: 48px; background: var(--commonColor); border-radius: 2px; line-height: 48px; font-size: 24px; top: 44%;}
.home_app_inner .common-next:hover, .home_app_inner .common-prev:hover{background-color: var(--secondColor);}
.home_app_inner .common-next{right: 0;}
.home_app_inner .common-prev{left: 0;}
@media only screen and (max-width: 1450px) {
	.home_app_inner .swiper-slide{width: calc((100% - 78px) / 4); margin-right: 26px;}
}
@media only screen and (max-width: 1300px) {
	.home_app_inner .swiper-slide{width: calc((100% - 60px) / 4); margin-right: 20px;}
}
@media only screen and (max-width: 980px) {
	.home_app_inner{margin-top: 20px; padding: 0 15px;}
	.home_app_inner .swiper-slide{width: calc((100% - 18px) / 1.3); margin-right: 18px;}
	.home_app_inner .common-pagination{margin-top: 15px;}
	.home_app_inner .swiper-pagination .swiper-pagination-bullet{width: 36px; margin: 0 6px;}
}

/* home_about */
.home_about{overflow: hidden; background: var(--bgColor); margin-top: 4%;}
.home_about .img{width: 46%;}
.home_about .img .pic{padding-bottom: 103%; border-radius: 6px;}
.home_about .info{width: 48.5%;}
.home_about .web_th .title{text-transform: none;}
.home_about .web_th .brief{color: #43474F; margin: 20px 0 0; line-height: 28px;}
.home_about .info .pubMore{margin-top: 5%;}
@media only screen and (max-width: 1450px) {
	.home_about .web_th .brief{margin-top: 15px;}
	.home_about .info .pubMore{margin-top: 24px;}
}
@media only screen and (max-width: 980px) {
	.home_about{margin-top: 30px;}
	.home_about .layout{flex-direction: column;}
	.home_about .img{width: 100%;}
	.home_about .info{width: 100%; margin-top: 20px;}
	.home_about .info .pubMore{margin-top: 20px;}
}

/* home_compliance */
.compliance_inner{max-width: 1200px; margin: 0 auto;}
.compliance_inner .info{width: 52%; text-align: left;}
.compliance_inner .img{width: 34%;}
.compliance_inner .img .pic{height: auto; padding-bottom: 0;}
.compliance_inner .img .pic img{position: static; display: block;}
.compliance_inner .info .common_txt{color: #737780; margin-top: 7.5%;}
.compliance_inner .info .common_txt .txt{margin-top: 15px;}
.compliance_inner .info .more_div{margin-top: 7%;}
.compliance_inner .info .more_div .pubMore{background: var(--secondColor); border-color: var(--secondColor); margin-right: 20px;}
.compliance_inner .info .more_div .pubMore:last-child{margin-right: 0;}
.compliance_inner .info .more_div .pubMore:hover{border-color: var(--commonColor); background: #fff;}
.compliance_inner .cer_list{margin-top: 7%;}
.compliance_inner .cer_list .item{width: 102px; height: 102px; border: 2px solid rgba(var(--comColorRgb), 0.25); border-radius: 50%; padding: 13px; overflow: hidden;}
.compliance_inner .cer_list .item:nth-child(n+2){margin-left: 5%;}
.compliance_inner .cer_list .item img{display: block; max-width: 100%; margin: 0 auto; max-height: 80%; border-radius: 20px;}
.compliance_inner .cer_list .item:hover{border-color: rgba(var(--comColorRgb), 1);}
.compliance_inner .cer_list .item:hover img{animation: swing 0.5s;}
@media only screen and (max-width: 1450px) {
	
}
@media only screen and (max-width: 980px) {
	.compliance_inner{flex-direction: column-reverse;}
	.compliance_inner .info{width: 100%; margin-top: 20px;}
	.compliance_inner .img{width: 100%;}
	.compliance_inner .info .common_txt{margin-top: 15px;}
	.compliance_inner .info .more_div{margin-top: 20px;}
	.compliance_inner .info .more_div .pubMore{margin-right: 14px;}
	.compliance_inner .cer_list{margin-top: 20px;}
	.compliance_inner .cer_list .item{width: 94px; height: 94px;}
	.compliance_inner .cer_list .item:nth-child(n+2){margin-left: 15px;}
}

/* home_advantage */
.home_advantage{background: #001E40;}
.home_advantage .web_th .title{color: #fff; padding-bottom: 26px; position: relative; display: inline-block;}
.home_advantage .web_th .title::before{content: ''; position: absolute; left: 50%; bottom: 0; width: 80px; height: 4px; background: var(--secondColor); margin-left: -40px;}
.home_advantage .web_th a.title:hover{border-color: transparent;}
.home_adv_inner{margin-top: 4.5%;}
.home_adv_inner .item{width: 31.5%; margin-right: 2.75%; border: 1px solid rgba(255, 255, 255, 0.65); background: rgba(var(--comColorRgb), 0.75); padding: 3%;}
.home_adv_inner .item:nth-child(3n){margin-right: 0;}
.home_adv_inner .item:nth-child(n+4){margin-top: 2.75%;}
.home_adv_inner .item img{display: block; height: 34px; width: auto;}
.home_adv_inner .item .title{color: #fff; font-size: 22px; font-family: 'Arial-Black'; margin: 18px 0 14px; line-height: 26px;}
.home_adv_inner .item .brief{color: #799DD6;}
.home_adv_inner .item:hover{border-color: #fff;}
.home_adv_inner .item:hover img{animation: swing 0.5s;}
@media only screen and (max-width: 1450px) {
	.home_adv_inner{margin-top: 4%;}
	.home_adv_inner .item{padding: 30px;}
}
@media only screen and (max-width: 980px) {
	.home_advantage .web_th .title{padding-bottom: 15px;}
	.home_advantage .web_th .title::before{height: 3px;}
	.home_adv_inner{margin-top: 24px;}
	.home_adv_inner .item{width: 100%; margin-right: 0; padding: 24px 20px;}
	.home_adv_inner .item:nth-child(n+2){margin-top: 16px;}
}


/* home_news */
.home_news{overflow: hidden;}
.home_news_inner{margin-top: 4%;}
.home_news_inner .item{width: 48.3%; border: 1px solid #C3C6D1; background: #fff; padding: 30px 22px; align-items: center;}
.home_news_inner .item:nth-child(2n){margin-left: 3.2%;}
.home_news_inner .item:nth-child(n+3){margin-top: 3%;}
.home_news_inner .item .pic{width: 20%; padding-bottom: 20%;}
.home_news_inner .item .info{width: 77%; height: 100%;}
.home_news_inner .item .date{font-size: 14px; color: #888; line-height: 22px;}
.home_news_inner .item .title{font-size: 22px; color: #1C1B1B; font-weight: bold; line-height: 1.35; margin-top: 6px; display: inline-block; flex: 1;}
.home_news_inner .item .brief{color: #43474F; line-height: 24px; font-size: 16px; margin-top: 8px;}
.home_news_inner .item:hover{border-color: rgba(var(--comColorRgb), 0.35);}
.home_news_inner .item:hover .title{color: var(--commonColor);}

@media only screen and (max-width: 1450px) {
	.home_news_inner .item .title{font-size: 20px;}
}
@media only screen and (max-width: 980px) {
	.home_news_inner{margin-top: 16px;}
	.home_news_inner .item .title{font-size: 20px;}
	.home_news_inner .item:nth-child(n+2){margin-top: 16px;}
	.home_news_inner .item{width: 100%; margin-left: 0 !important; padding: 20px 16px;}
	.home_news_inner .item .title{font-size: 18px;}
	.home_news_inner .item .brief{display: none;}
}













